- generic [active] [ref=e1]:
  - generic: 
  - link "Aller au contenu" [ref=e2] [cursor=pointer]:
    - /url: "#content"
  - generic [ref=e4]:
    - complementary [ref=e5]:
      - paragraph [ref=e7]:
        - img "drapeau France rond" [ref=e8]
        - generic [ref=e9]: Création et fabrication française
    - complementary [ref=e10]:
      - generic [ref=e12]:
        - 'link "Commandez par téléphone: 01 46 54 03 53" [ref=e14] [cursor=pointer]':
          - /url: tel:+33146540353
          - img [ref=e17]
          - generic [ref=e19]: "Commandez par téléphone: 01 46 54 03 53"
        - link "Contact" [ref=e21] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/contact/
          - img [ref=e24]: 
          - generic [ref=e26]: Contact
  - banner "Site" [ref=e27]:
    - generic [ref=e28]:
      - link "Crealiterie" [ref=e30] [cursor=pointer]:
        - /url: https://staging.crealiterie.com/
        - img "Crealiterie" [ref=e31]
      - generic [ref=e33]:
        - generic [ref=e35]:
          - generic [ref=e36]:
            - generic [ref=e39]:
              - img
              - img [ref=e40]
            - paragraph [ref=e43]: Compte
          - link [ref=e44] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/mon-compte/
        - generic [ref=e46]:
          - generic [ref=e47]:
            - generic [ref=e48]:
              - button "0 article dans le panier" [disabled] [ref=e49]:
                - img [ref=e51]
              - generic:
                - generic:
                  - generic:
                    - generic:
                      - generic:
                        - generic:
                          - generic:
                            - generic:
                              - table:
                                - caption:
                                  - heading [level=2]: Produits dans le panier
                                - rowgroup:
                                  - row:
                                    - columnheader: Produit
                                    - columnheader: Total
                                - rowgroup:
                                  - row:
                                    - cell
                                    - cell:
                                      - generic:
                                        - generic: Disponible sur commande
                                        - generic:
                                          - generic:
                                            - text: .
                                            - generic: "Prix précédent :"
                                            - generic: "Prix réduit :"
                                          - generic: .
                                        - generic:
                                          - generic:
                                            - generic: /
                                          - generic:
                                            - generic: /
                                        - generic:
                                          - generic:
                                            - button: −
                                            - button: ＋
                                          - button
                                    - cell:
                                      - generic:
                                        - generic: .
                                        - generic: Économisez
                        - generic:
                          - paragraph:
                            - strong: Votre panier est actuellement vide !
            - paragraph [ref=e58]: panier
          - link [ref=e59] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/page-de-paiement/
  - navigation "Principal" [ref=e60]:
    - generic [ref=e62]:
      - text: 
      - list [ref=e63]:
        - listitem [ref=e64]:
          - link "Matelas" [ref=e65] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/
            - text: Matelas
            - generic [ref=e66]: 
        - listitem [ref=e67]:
          - link "Sommiers" [ref=e68] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/sommiers/
            - text: Sommiers
            - generic [ref=e69]: 
        - listitem [ref=e70]:
          - link "Ensembles" [ref=e71] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/ensembles/
            - text: Ensembles
            - generic [ref=e72]: 
        - listitem [ref=e73]:
          - link "Accessoires" [ref=e74] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/
            - text: Accessoires
            - generic [ref=e75]: 
        - listitem [ref=e76]:
          - link "Marques" [ref=e77] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/les-marques
        - listitem [ref=e78]:
          - link "Open search bar" [ref=e80] [cursor=pointer]:
            - /url: "#"
            - img [ref=e81]
  - main [ref=e86]:
    - article [ref=e87]:
      - generic [ref=e89]:
        - generic [ref=e96]:
          - heading "Créaliterie" [level=2] [ref=e97]
          - paragraph [ref=e103]: Bienvenue sur notre site Créaliterie
          - link "En savoir plus" [ref=e106] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/qui-sommes-nous/
        - generic [ref=e111]:
          - heading "Créaliterie" [level=1] [ref=e113]
          - generic [ref=e116]:
            - img
            - img [ref=e117]
          - paragraph [ref=e120]:
            - text: Bienvenue sur l’Espace de Vente CRÉALITERIE, marque de
            - strong [ref=e121]: fabrication française
            - text: de literie haut de gamme, spécialiste du dos et du sommeil, où nous allons vous présenter nos différentes
            - strong [ref=e122]: créations de matelas, sommiers et sommiers électriques
            - text: ", élaborés à partir de matériaux sélectionnés, modernes, innovants et issus du meilleur des dernières technologies dans la gamme Excellence. Les"
            - strong [ref=e123]: matelas et sommiers CRÉALITERIE
            - text: ", sont fabriqués en France dans un atelier fort de plus d’un demi siècle d’expérience, de savoir faire et d’exigence."
          - paragraph [ref=e125]:
            - text: CRÉALITERIE vous aide à choisir dans ses différentes gammes, la literie adaptée à votre bien-être. Dans notre gamme Confort, nous vous proposons des matelas en mousse de
            - strong [ref=e126]: polyuréthane
            - text: ", matelas"
            - strong [ref=e127]: viscoélastique
            - text: ", des matelas en"
            - strong [ref=e128]: latex
            - text: ", des matelas à"
            - strong [ref=e129]: ressorts biconiques
            - text: ", des matelas à"
            - strong [ref=e130]: ressorts ensachés
            - text: ", ainsi que des"
            - strong [ref=e131]: matelas relaxation
            - text: et aussi des sommiers fixes, des sommiers relaxation manuelle, des
            - strong [ref=e132]: sommiers relaxation électriques
            - text: ", literies fixes, literies relaxation manuelle, literies relaxation électriques et pour finir surmatelas et"
            - strong [ref=e133]: surmatelas à mémoire de forme
            - text: .
            - text: Dans notre gamme Excellence, nous vous apportons les dernières innovations en haute technologie exclusive, telle que le
            - strong [ref=e134]: soutien anatomique multi progressif
            - text: .
          - paragraph [ref=e136]:
            - text: Avec CRÉALITERIE, créateur de literie haut de gamme, vous avez choisi l’assurance du meilleur de l’
            - strong [ref=e137]: association du confort et de la technologie
            - text: ", ainsi que la garantie d’un rapport qualité prix exceptionnel."
          - link "En savoir plus" [ref=e141] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/qui-sommes-nous/
            - generic [ref=e142]: En savoir plus
        - generic [ref=e143]:
          - heading "Nos catégories" [level=2] [ref=e145]
          - generic [ref=e147]:
            - generic [ref=e149]:
              - generic [ref=e150]:
                - heading "Matelas" [level=3] [ref=e152]
                - paragraph [ref=e154]: Voir les produits
              - link [ref=e155] [cursor=pointer]:
                - /url: https://staging.crealiterie.com/produit-categorie/matelas/
            - generic [ref=e157]:
              - generic [ref=e158]:
                - heading "sommiers" [level=3] [ref=e160]
                - paragraph [ref=e162]: Voir les produits
              - link [ref=e163] [cursor=pointer]:
                - /url: https://staging.crealiterie.com/produit-categorie/sommiers/
            - generic [ref=e165]:
              - generic [ref=e166]:
                - heading "ensembles" [level=3] [ref=e168]
                - paragraph [ref=e170]: Voir les produits
              - link [ref=e171] [cursor=pointer]:
                - /url: https://staging.crealiterie.com/produit-categorie/ensembles/
            - generic [ref=e173]:
              - generic [ref=e174]:
                - heading "accessoires" [level=3] [ref=e176]
                - paragraph [ref=e178]: Voir les produits
              - link [ref=e179] [cursor=pointer]:
                - /url: https://staging.crealiterie.com/produit-categorie/matelas/
        - generic [ref=e182]:
          - article [ref=e191]
          - generic [ref=e194]:
            - paragraph [ref=e196]: nouveautés
            - heading "Nos nouveautés" [level=2] [ref=e198]
            - generic [ref=e203]:
              - generic:
                - article [ref=e204]
                - article [ref=e205]
        - generic [ref=e206]:
          - paragraph [ref=e208]: marques
          - generic [ref=e209]:
            - generic [ref=e212]:
              - group "1 / 6" [ref=e213]:
                - link "Simmons" [ref=e216] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/simmons/
                  - img "Simmons" [ref=e217]
              - group "2 / 6" [ref=e218]:
                - link "Drouault" [ref=e221] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/drouault/
                  - img "Drouault" [ref=e222]
              - group "3 / 6" [ref=e223]:
                - link "Bultex" [ref=e226] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/bultex/
                  - img "Bultex" [ref=e227]
              - group "4 / 6" [ref=e228]:
                - link "Biotex" [ref=e231] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/biotex/
                  - img "Biotex" [ref=e232]
              - group "5 / 6" [ref=e233]:
                - link "Tréca" [ref=e236] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/treca/
                  - img "Tréca" [ref=e237]
              - group "6 / 6" [ref=e238]:
                - link "André Renault" [ref=e241] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/andre-renault/
                  - img "André Renault" [ref=e242]
              - group "1 / 6" [ref=e243]:
                - link "Simmons" [ref=e246] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/simmons/
                  - img "Simmons" [ref=e247]
              - group "2 / 6" [ref=e248]:
                - link "Drouault" [ref=e251] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/drouault/
                  - img "Drouault" [ref=e252]
              - group "3 / 6" [ref=e253]:
                - link "Bultex" [ref=e256] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/bultex/
                  - img "Bultex" [ref=e257]
              - group "4 / 6" [ref=e258]:
                - link "Biotex" [ref=e261] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/biotex/
                  - img "Biotex" [ref=e262]
              - group "5 / 6" [ref=e263]:
                - link "Tréca" [ref=e266] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/treca/
                  - img "Tréca" [ref=e267]
              - group "6 / 6" [ref=e268]:
                - link "André Renault" [ref=e271] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/andre-renault/
                  - img "André Renault" [ref=e272]
              - group "1 / 6" [ref=e273]:
                - link "Simmons" [ref=e276] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/simmons/
                  - img "Simmons" [ref=e277]
              - group "2 / 6" [ref=e278]:
                - link "Drouault" [ref=e281] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/drouault/
                  - img "Drouault" [ref=e282]
              - group "3 / 6" [ref=e283]:
                - link "Bultex" [ref=e286] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/bultex/
                  - img "Bultex" [ref=e287]
              - group "4 / 6" [ref=e288]:
                - link "Biotex" [ref=e291] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/biotex/
                  - img "Biotex" [ref=e292]
              - group "5 / 6" [ref=e293]:
                - link "Tréca" [ref=e296] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/treca/
                  - img "Tréca" [ref=e297]
              - group "6 / 6" [ref=e298]:
                - link "André Renault" [ref=e301] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/marque/andre-renault/
                  - img "André Renault" [ref=e302]
            - img [ref=e304] [cursor=pointer]: 
            - img [ref=e307] [cursor=pointer]: 
        - generic [ref=e309]:
          - paragraph [ref=e311]: promotions
          - heading "Les promos du moment" [level=2] [ref=e313]
          - generic [ref=e318]:
            - generic:
              - article [ref=e319]
              - article [ref=e320]
              - article [ref=e321]
        - generic [ref=e325]:
          - figure [ref=e330]:
            - img "Guide du sommeil" [ref=e331]
          - generic [ref=e334]:
            - paragraph [ref=e336]: guides
            - heading "Nos conseils" [level=2] [ref=e338]
            - paragraph [ref=e340]: Découvrez nos guides pour vous aider à choisir votre literie
            - generic [ref=e345]:
              - generic [ref=e347]:
                - generic [ref=e349]:
                  - generic [ref=e352]:
                    - img
                    - img [ref=e353]: 
                  - heading "Guide du sommeil" [level=3] [ref=e356]
                - paragraph [ref=e358]: Trouvez la literie dont vous avez besoin
                - link [ref=e359] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/guide-du-sommeil/
              - generic [ref=e361]:
                - generic [ref=e363]:
                  - generic [ref=e366]:
                    - img
                    - img [ref=e367]: 
                  - heading "La technologie" [level=3] [ref=e370]
                - paragraph [ref=e372]: Au service de votre sommeil
                - link [ref=e373] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/la-technologie-au-service-de-votre-sommeil/
              - generic [ref=e375]:
                - generic [ref=e377]:
                  - generic [ref=e380]:
                    - img
                    - img [ref=e381]: 
                  - heading "Notre selection" [level=3] [ref=e384]
                - paragraph [ref=e386]: De coutils
                - link [ref=e387] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com/les-coutils/
  - generic [ref=e390]:
    - generic [ref=e392]:
      - generic [ref=e394]:
        - generic [ref=e395]:
          - figure [ref=e397]:
            - img "Icone carte" [ref=e398]
          - paragraph [ref=e400]:
            - text: Paiement
            - text: Sécurisé
        - link [ref=e401] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/nos-services/#paiements
      - generic [ref=e403]:
        - generic [ref=e404]:
          - figure [ref=e406]:
            - img "Icone camion de livraison" [ref=e407]
          - paragraph [ref=e409]:
            - text: Livraison
            - text: offerte
        - link [ref=e410] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/nos-services#livraison
      - generic [ref=e412]:
        - generic [ref=e413]:
          - figure [ref=e415]:
            - img "Lune sur Nuage" [ref=e416]
          - generic:
            - paragraph
        - link [ref=e417] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/nos-services/#nuits
      - generic [ref=e419]:
        - generic [ref=e420]:
          - figure [ref=e422]:
            - img "Icone serrage de main" [ref=e423]
          - paragraph [ref=e425]:
            - text: satisfait ou
            - text: remboursé
        - link [ref=e426] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/nos-services/#satisfait
      - generic [ref=e428]:
        - generic [ref=e429]:
          - figure [ref=e431]:
            - img "Icone euro" [ref=e432]
          - paragraph [ref=e434]:
            - text: facilité de
            - text: paiement
        - link [ref=e435] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/nos-services/#facilite
    - generic [ref=e438]:
      - generic [ref=e441]:
        - heading "Nos Matelas" [level=3] [ref=e442]
        - paragraph [ref=e443]:
          - link "Matelas Ressorts" [ref=e444] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-ressorts/
        - paragraph [ref=e445]:
          - link "Matelas Haute Densité" [ref=e446] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-haute-densite-2/
        - paragraph [ref=e447]:
          - link "Matelas Haute Résilience" [ref=e448] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-haute-resilience/
        - paragraph [ref=e449]:
          - link "Matelas Latex" [ref=e450] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-latex/
        - paragraph [ref=e451]:
          - link "Matelas Mémoire de Forme" [ref=e452] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-memoire-de-forme-3/
        - paragraph [ref=e453]:
          - link "Matelas Relaxation" [ref=e454] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-relaxation-2/
        - paragraph [ref=e455]:
          - link "Matelas Fixes" [ref=e456] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-fixes/
        - paragraph [ref=e457]:
          - link "Surmatelas" [ref=e458] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/surmatelas/
      - generic [ref=e461]:
        - heading "Nos sommiers" [level=3] [ref=e462]
        - paragraph [ref=e463]:
          - link "Sommiers Fixe" [ref=e464] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/sommiers/sommiers-fixe-3/
        - paragraph [ref=e465]:
          - link "Sommiers Déco" [ref=e466] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/sommiers/sommiers-decoration/
        - paragraph [ref=e467]:
          - link "Sommiers Relaxation" [ref=e468] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/sommiers/sommiers-relaxation-electrique-3/
      - generic [ref=e471]:
        - heading "Nos accessoires" [level=3] [ref=e472]
        - paragraph [ref=e473]:
          - link "Couettes" [ref=e474] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/couettes/
        - paragraph [ref=e475]:
          - link "Couvertures de Lit" [ref=e476] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/couverture-de-lit/
        - paragraph [ref=e477]:
          - link "Oreillers" [ref=e478] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/oreillers/
        - paragraph [ref=e479]:
          - link "Jeux de Pieds" [ref=e480] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/jeux-de-pieds/
        - paragraph [ref=e481]:
          - link "Traversins" [ref=e482] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/traversins/
        - paragraph [ref=e483]:
          - link "Surmatelas" [ref=e484] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/surmatelas/
      - generic [ref=e487]:
        - heading "Nos marques" [level=3] [ref=e488]
        - paragraph [ref=e489]:
          - link "André Renault" [ref=e490] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/andre-renault/
        - paragraph [ref=e491]:
          - link "Biotex" [ref=e492] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/biotex/
        - paragraph [ref=e493]:
          - link "Brun de Vian-Tiran" [ref=e494] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/brun-de-vian-tiran/
        - paragraph [ref=e495]:
          - link "Bultex" [ref=e496] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/bultex/
        - paragraph [ref=e497]:
          - link "Créaliterie" [ref=e498] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/crealiterie/
        - paragraph [ref=e499]:
          - link "Drouault" [ref=e500] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/drouault/
        - paragraph [ref=e501]:
          - link "Ébac" [ref=e502] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/ebac/
        - paragraph [ref=e503]:
          - link "Épéda" [ref=e504] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/epeda/
        - paragraph [ref=e505]:
          - link "Simmons" [ref=e506] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/simmons/
        - paragraph [ref=e507]:
          - link "Tréca" [ref=e508] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/treca/
    - generic [ref=e511]:
      - figure [ref=e516]:
        - img "Créaliterie Logo Blanc" [ref=e517]
      - generic [ref=e520]:
        - heading "Magasin showroom" [level=3] [ref=e521]
        - paragraph [ref=e522]:
          - strong [ref=e523]: SUR 1300 M² D’EXPOSITION
        - generic [ref=e524]:
          - link "26 Rue Pierre Sémard 92320 CHATILLON" [ref=e525] [cursor=pointer]:
            - /url: https://goo.gl/maps/8vunUiPKftJ41WNo8
            - img [ref=e527]
            - generic [ref=e529]:
              - text: 26 Rue Pierre Sémard
              - text: 92320 CHATILLON
          - link "+33(0)146540353" [ref=e530] [cursor=pointer]:
            - /url: tel:+33146540353
            - img [ref=e532]
            - generic [ref=e534]: +33(0)146540353
        - heading "Horaires" [level=3] [ref=e536]
        - paragraph [ref=e537]: "Du mardi au vendredi : 11h à 19h"
        - paragraph [ref=e538]: "Samedi : 10h à 19h"
        - paragraph [ref=e539]: "Dimanche : 14h30 à 19h"
        - paragraph [ref=e540]: "Lundi : Fermé"
        - paragraph [ref=e541]: Parking Gratuit
      - generic [ref=e544]:
        - heading "Notre confiance" [level=3] [ref=e545]
        - paragraph [ref=e546]:
          - link "Qui Sommes Nous ?" [ref=e547] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/qui-sommes-nous/
        - paragraph [ref=e548]:
          - link "Nos Services" [ref=e549] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/nos-services/
        - paragraph [ref=e550]:
          - link "Guide du Sommeil" [ref=e551] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/guide-du-sommeil/
        - paragraph [ref=e552]:
          - link "La Technologie au Service de votre Sommeil" [ref=e553] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/la-technologie-au-service-de-votre-sommeil/
        - paragraph [ref=e554]:
          - link "Les Coutils" [ref=e555] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/les-coutils/
      - generic [ref=e558]:
        - heading "liens utiles" [level=3] [ref=e559]
        - paragraph [ref=e560]:
          - link "Contactez-nous" [ref=e561] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/contact/
        - paragraph [ref=e562]:
          - link "Plan de Site" [ref=e563] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/plan-de-site/
        - paragraph [ref=e564]:
          - link "Mon Compte" [ref=e565] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/mon-compte/
        - paragraph [ref=e566]:
          - link "Mentions Légales" [ref=e567] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/mentions-legales/
        - paragraph [ref=e568]:
          - link "Politique de Confidentialité" [ref=e569] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/politique-de-confidentialite/
        - paragraph [ref=e570]:
          - link "CGV" [ref=e571] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/conditions-generales-de-vente/
    - paragraph [ref=e572]: © 2023 Créaliterie
  - generic [ref=e574]:
    - link "Continuer vos achats →" [ref=e576] [cursor=pointer]:
      - /url: "#"
    - generic [ref=e577]:
      - generic [ref=e578]: Article ajouté au panier
      - generic [ref=e579]:
        - text: 0 Produit -
        - generic [ref=e581]: 0.00€
    - link "Paiement" [ref=e583] [cursor=pointer]:
      - /url: https://staging.crealiterie.com/page-de-paiement/
  - button "Défiler vers le haut" [ref=e584] [cursor=pointer]:
    - img [ref=e586]
  - generic [ref=e588] [cursor=pointer]:
    - generic [ref=e589]: 
    - generic [ref=e590]: "0"
  - status [ref=e591]